﻿.aui body {
  background: none repeat scroll 0 0 #124480;
  color: #1a1a1a;
  font-size: 11pt;
    line-height: 1.5em;
    font-family: Arial, Tahoma;
}

.aui body.portal-popup {
  background-color: #fff;
}

.aui body a, .aui div#banner a {
  color: #1756a1;
  text-decoration: underline;
    font-family: "open sans condensed"; 

}

.aui body a:hover,
.aui div#banner a:hover,
.aui .lfr-pagination a,
.aui .lfr-meta-actions a{
  color: #1756a1;
  text-decoration: none;
}

.aui body #wrapper {
    height: 100%;
    max-width: 1350px;
    min-height: 100%;
    min-width: 960px;
    width: auto;
}

.aui .header .line-wrap, .aui .main-content {
  margin: 0 auto;
  max-width: 960px;
  min-width: 960px;
  padding: 0;
}

.aui .header-top {
  background-color: #f8f8f8;
  border-top: 5px solid #e2e2e2;
  height: 20px;
  line-height: 20px;
  overflow: hidden;
  padding: 5px 10px;
}

.aui .header-title {
  font-family: Times New Roman;
  line-height: 1.2em;
  padding: 0 auto;
  position: relative;
}

.aui #banner .header-title {
  font-size: 30pt;
  top: 30px;
  left: 0px;
  padding-left: 340px;
}

.aui #wrapper #banner {background-color: #f1f1f1; border-radius: 0 0 0 0;}

.aui div.navigation {
  float: left;
}

.aui div.navigation ul {
  list-style: outside none none;
}

.aui div.navigation li {
  float: left;
  margin-right: 18px;
}

header#banner nav#navigation.sort-pages.modify-pages li.lfr-nav-deletable span.delete-tab{display:none;}

.aui a.home {
  background: url("/documents/8584032/8747423/home.gif") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
  display: block;
  float: left;
  padding-left: 18px;
}

.aui a.sitemap {
  background: url("/documents/8584032/8747423/map.gif") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
  display: block;
  float: left;
  padding-left: 18px;
}

.aui div.search-top {
  background: url("/documents/8584032/8747423/grad-search.gif") repeat scroll 0 0 #fff;
  border: 1px solid #e2e2e2;
  float: right;
  height: 18px;
  overflow: hidden;
  position: relative;
  width: 218px;
}

.aui .search-input {
  border: 0 none;
  color: #777;
  font-size: 0.8em;
  left: 2px;
  line-height: 16px;
  position: absolute;
  top: 2px;
  width: 195px;
  z-index: 2;
}

.aui .search-go {
  border: 0 none;
  cursor: pointer;
  height: 15px;
  position: absolute;
  right: 2px;
  top: 2px;
  width: 15px;
  z-index: 3;
}

.aui .font-size {
  float: right;
  margin-right: 20px;
}

.aui .font-size img {
  cursor: pointer;
  margin: 0 2px;
  vertical-align: top;
}

.aui .social ul {
  list-style: outside none none;
  text-align: center;
}

.aui .social li {
  display: inline-block;
  margin: 0 10px;
}

.aui a.youtube {
background: url('/documents/263907/3607177/youtube_20.gif') no-repeat scroll 0 50% rgba(0, 0, 0, 0); height: 20px; display: block; padding-left: 22px;}

.aui a.facebook {
  background: url("/documents/8584032/8747423/facebook.gif") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
  padding-left: 22px;
}

.aui a.twitter {
  background: url("/documents/8584032/8747423/twitter.gif") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
  padding-left: 22px;
}
.aui a.instagram {
  background: url("/documents/263907/3607177/instagram-icone-icon.png") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
  padding-left: 22px;
}
.aui a.telegram {
  background: url("/documents/263907/3607177/telegram11_16.png") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
  padding-left: 22px;
}

.aui a.rss {
  background: url("/documents/8584032/8747423/rss.gif") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
  padding-left: 22px;
}

.aui a.email {
background: url('/documents/8584032/8747423/email.gif') no-repeat scroll 0 50% rgba(0, 0, 0, 0); height: 20px; display: block;}

.aui .header-logo {
  height: 213px;
  position: relative;
  color: #1765a1; 
  background-color: #ffffff;
}

.aui .logo {
  height: 213px;
  position: absolute;
  z-index: 5;
  padding-left: 10px;
}

.aui .lang {
  position: absolute;
  right: 10px;
  top: 10px;
  z-index: 9;
}

.aui .lang ul {
  color: #1756a1;
  font-size: 14px;
  font-weight: bold;
  list-style: outside none none;
}

.aui .lang li {
  border-left: 1px solid #fff;
  float: left;
  margin-left: 10px;
  padding-left: 10px;
}

.aui .lang li:first-child {
  border-left: 0 none;
  margin-left: 0;
  padding-left: 0;
}

.aui .lang a {
  color: #1756a1;
}

.aui nav#navigation {
  background-color: #f1f1f1;
  border-radius: 0 0 0 0;
  clear: none;
  color: #fff;
  margin: 0 auto 2px;
  min-height: 45px;
  padding: 0 5px;
  position: relative;
  z-index: 1000;
}

.aui nav#navigation > ul {padding: 0 5px;}

.aui nav#navigation li a {border-radius: 0; margin: 0 0;}

.aui nav#navigation > ul > li {
  float: left;
  line-height: 45px;
  position: relative;
}

.aui nav#navigation > ul > li > a {
  border-bottom: 5px solid transparent;
  color: #203359;
  display: block;
  float: left;
  font-size: 13px;
  font-weight: bold;
  padding: 0 14px;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
}

.aui nav#navigation > ul > li > a > span {
/*  border-bottom: 1px solid #e99818; */
}

.aui nav#navigation .child-menu {
  box-shadow: 0 0 10px #ccc;
  display: none;
  left: 0;
  min-width: 100px;
  position: absolute;
  top: 50px;
}

.aui nav#navigation .child-menu li {
  border-bottom: 1px solid #dcdede;
  line-height: 20px;
  padding: 10px 15px;
}

.aui nav#navigation .child-menu li a {
  color: #444;
  font-size: 1.2em;
  text-transform: none;
}

.aui #navigation li.selected > a, .aui #navigation li.hover > a {
  background-color: #fff; 
  min-height: 40px;
  text-shadow: none;
  border-bottom: 5px solid #1756a1; 
}

.aui #navigation li.hover a {text-shadow: none;}
.aui #navigation li.hover ul.child-menu {background-color: #fff;}
.aui #navigation li.hover ul.child-menu li {background-color: #fff;}
.aui #navigation li.hover ul.child-menu li a {background-color: #fff; text-shadow: none;}
.aui #navigation li.selected ul.child-menu {background-color: #fff;}
.aui #navigation li.selected ul.child-menu li {background-color: #fff;}
.aui #navigation li.selected ul.child-menu li a {background-color: #fff; text-shadow: none; border-bottom: none; min-height: 20px;}
.aui #navigation li.hover ul.child-menu li a:hover, .aui #navigation li a.active {
  text-shadow: none;
/* color: #e99818; */
/* color: #1756a1; */
  text-decoration: underline;
}

.aui #navigation li.hover ul.child-menu {
  width: 300px;
}

/* .aui .columns-2 #column-2 {width: 260px; max-width: 260px;margin-left: 0;} */
/* .aui .columns-2 #column-1 {width: calc(100% - 260px)} */
.aui #layout-column_column-1 .portlet-boundary {
  box-shadow: 0 0 10px #a0a0a0;
  margin: 0px 10px 10px;
  padding: 10px;
}



.aui .portlet-site-map  {
  margin-bottom: 10px;
}

.aui .portlet-site-map ul {
  list-style: outside none none;
  margin: 0 0 0 0;
}

.aui .portlet-site-map .portlet-body > ul > li > a {
  background: none repeat scroll 0 0 #e0e0e0;
  border-bottom: 1px solid #eee; 
  color: #333;
  cursor: pointer;
  display: block;
  font-weight: bold;
  padding: 10px 35px 10px 25px;
  position: relative;
  text-transform: uppercase;
}

.aui .portlet-site-map .portlet-body li ul li {
  background: url("/documents/8584032/8747423/li.gif") no-repeat scroll 14px 14px rgba(0, 0, 0, 0);
  font-size: 12pt;
  line-height: 1.3em;
  border-top: 1px solid #dcdede;
  display: block;
  padding: 7px 5px 7px 25px;
}

.aui .portlet-site-map .portlet-body li ul li a {
  color: #444;
  text-decoration: none;
}

.aui header.portlet-topper {background-color: #fff; padding: 0.6em 0.6em;}

.aui .portlet-topper h1 {
  border-bottom: 3px solid #124480;
  color: #124480;
  font-weight: normal;
  display: block;
  font-size: 26px;
  margin-bottom: 5px;
  padding-bottom: 10px;
  text-shadow: none;
}

.aui .asset-abstract h3.asset-title {
  float: none;
  font-weight: normal;
  margin-top: 1em;
  width: auto;
}

.aui .asset-abstract h3.asset-title a {
  font-size: 1.3em;
  font-weight: normal;
  line-height: normal;
}

.aui .asset-abstract h3.asset-title img {
display: none;
}

.aui .portlet-asset-publisher .asset-summary {
 font-size: 10pt;
 line-height: normal;
 text-align: justify;
}

.aui .pager {
    text-align: right;
}

.aui #column-2 .portlet-body ul.pager li {display: inline-block;background: none; border-top: none; padding: 5px;}

.aui #column-2 .small-block {margin: 20px;}

.aui .small-block h1.portlet-title {
  color: #1756a1;
  font-size: 1.5em;
 border-bottom: 3px solid #1756a1;
 text-shadow: 2px 2px 5px #a0a0a0;
}

.aui .portlet-nested-portlets {
  border-top: 1px dotted #a0a0a0;
}

.aui #column-1 ul {
  list-style: outside none none;
  margin: 0;
}

.aui #column-1 .portlet-topper, .aui .left-box .portlet-topper {padding: 0 0;}

.aui #column-1 .portlet-topper h1, .aui .left-box .portlet-topper h1 {
  background: none repeat scroll 0 0 #e0e0e0;
  border-bottom: 1px solid #eee;
  color: #333;
  cursor: pointer;
  display: block;
  font-size: 1em;
  font-weight: bold;
  padding: 10px 15px;
  position: relative;
  text-transform: uppercase;
}

.aui #column-1 .portlet-navigation .portlet-body ul li {
  background: url("/documents/8584032/8747423/li.gif") no-repeat scroll 14px 14px rgba(0, 0, 0, 0);
  border-top: 1px solid #dcdede;
  display: block;
  font-size: 12pt;
  line-height: 1.3em;
  padding: 7px 25px;
}

.aui #column-1 .portlet-navigation .portlet-body ul li {
  font-size: 12pt;
  line-height: 1.3em;
  color: #444;
  text-decoration: none;
}

.aui .banners {
  margin: 0 auto;
  overflow: auto;
  padding: 0;
  width: 220px;
}

.aui .banners a {
  border-bottom: 1px solid #dcdede;
  padding: 10px 0;
  vertical-align: top;
  display: block;
}

.aui .portlet-asset-publisher .asset-content {
  margin-left: 10px;
}

.aui .asset-abstract .asset-small-image {
  padding: 0 1em 1em 0;
  top: 0px;
}

.aui .nav-menu ul.layouts li a {
  padding: 0;
}

.aui .site-breadcrumbs li a, .aui .site-breadcrumbs li.first a {
  color: #1756a1;
  font-weight: normal;
}

.aui .content-hidden-parent > span {color: #1756a1; text-decoration: underline;}
.aui .content-hidden-child {display: none; background-color: #eee; padding: 25px; margin: 10px 0;}

.aui .tbl td {
  border: 1px dashed #b4b4b4;
  border-collapse: collapse;
  margin: 0;
  padding: 0 6px;
}

.aui .tbl td {
  border: 1px dashed #b4b4b4;
  border-collapse: collapse;
  margin: 0;
  padding: 0 6px;
}

.aui .tbl-noborder td {
  border: none;
  border-collapse: collapse;
  margin: 0;
  padding: 6px;
}

.aui .taglib-header .header-title {margin-right: 40px;white-space: normal;}

.search-top2 {float: right;}

@media all and (max-device-width: 359px) {
    .aui #banner .header-title {
        font-size: 25pt;
    }
}
@media all and (max-device-width: 575.98px) {
    .aui #banner .header-title {
        font-size: 25pt;
    }
}
@media all and (max-device-width: 767.98px) {
    .aui #banner .header-title {
        font-size: 25pt;
    }
}
@media all and(max-device-width: 991.98px) {
    .aui #banner .header-title {
        font-size: 25pt;
    }
}
@media all and (max-device-width: 1199.98px) {
    .aui #banner .header-title {
        font-size: 25pt;
    }
}